Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Denial of Service in The GNU Privacy Guard
Aktuelle Meldungen Distributionen
Name: Denial of Service in The GNU Privacy Guard
ID: FEDORA-2016-db62a2d5a6
Distribution: Fedora
Plattformen: Fedora 23
Datum: Mi, 7. September 2016, 08:01
Referenzen: https://bugzilla.redhat.com/show_bug.cgi?id=1369814

Originalnachricht

Name        : libksba
Product : Fedora 23
Version : 1.3.5
Release : 1.fc23
URL : http://www.gnupg.org/
Summary : CMS and X.509 library
Description :
KSBA (pronounced Kasbah) is a library to make X.509 certificates as
well as the CMS easily accessible by other applications. Both
specifications are building blocks of S/MIME and TLS.

-------------------------------------------------------------------------------
-
Update Information:

Minor security update from upstream
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1369814 - libksba: Unproportional amount of memory allocated when
parsing crafted certificates
https://bugzilla.redhat.com/show_bug.cgi?id=1369814
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update libksba' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://lists.fedoraproject.org/admin/lists/package-announce@lists.fedoraproject.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung